table {
	border-collapse:inherit !important;
}
html, body {
	height: 100%;
	overflow-x:hidden;
	background:#010d2e;
}
body,ul,li,h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
}
p{
margin:0;
padding:0;	
	
}
td{
	vertical-align:top;
}
img{
	border:0;
}
td,input{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#c4c6cc;
}
body{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#fff;
}
a{
	color:#599dc1;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.vtlist a{
	color:#fff;
}
.vtlist a:hover{
	color:#599dc1;
	text-decoration:none;
}
li{
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.safeArea{
	width:960px;
	margin:0 auto;
	position:relative;
	display:table;
	margin-bottom:60px;
}
.hpSlider{
	position:relative;
	height:502px;
	padding-bottom:26px;
}
.clearBoth{
	clear:both;
}
h1{
	font-family: 'Lato', sans-serif;
	font-size:33px;
	line-height:33px;
	font-weight:900;
	color:#6ecff6;
	text-transform:uppercase;
	padding-bottom:7px;
}
.h1WeightNor{
	font-size:25px;
	line-height:25px;
	font-weight:400;
}
h2{
	font-family: 'Lato', sans-serif;
	font-size:27px;
	line-height:27px;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:17px;
}
h2 strong{
	color:#6ecff6;
	font-weight:900;
}
.insideMainSec h2{
	color:#79d3f7;
	font-size:24px;
}
h3{
	font-family: 'Lato', sans-serif;
	font-size:30px;
	line-height:28px;
	font-weight:900;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:7px;
}
h4{
	font-family: 'Lato', sans-serif;
	font-size:25px;
	line-height:25px;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:7px;
}
h5{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:20px;
	font-weight:400;
	color:#6ecff6;
	text-transform:uppercase;
	padding-bottom:7px;
}
.padBottom5{
	padding-bottom:5px;
}
.padBottom10{
	padding-bottom:10px;
}
.padBottom15{
	padding-bottom:15px;
}
.padBottom20{
	padding-bottom:20px;
}
.padBottom50{
	padding-bottom:50px;
}
.fontBlue18{
	font-size:18px;
	color:#79d3f7;
	text-transform:uppercase;
}
.BlueIntro{
	font-size:15px;
	color:#79d3f7;
	text-transform:uppercase;
}
.uppercaseWhite{
	text-transform:uppercase;
	color:#fff;
}
.uppercaseGrey{
	text-transform:uppercase;
	color:#c4c6cc;
}
.overfHid{
	overflow:hidden;
}
.floatLeftImg{
	float:left;
	border:5px solid #fff;
	margin-right:20px;
}
.floatRightImg{
	float:right;
	border:5px solid #fff;
	margin-left:20px;
	margin-bottom:20px;
}
.headerCont{
	width:100%;
	height:55px;
	position:absolute;
	top:0;
	left:0;
	background:url(../images/menu-bg.png) repeat-x 0 0;
	z-index:10;
}
.posRel{
	position:relative;
}
.topIntro{
	margin-bottom:20px;
	overflow:hidden;
	position:relative;
}
.topIntroTxt{
	width:520px;
	position:absolute;
	bottom:0;
	right:0;
}
.headerContIns{
	height:55px;
	background:url(../images/menu-bg.png) repeat-x 0 0;
	margin-bottom:100px;
}
.mainMenu{
	width:600px;
	float:left;
	padding-left:180px;
}
.mainMenu li{
	float:left;
}
.mainMenu a{
	display:block;
	color:#8f9197;
	font-size:14px;
	padding:17px 11px;
}
.mainMenu a:hover,.mainMenu a.selected{
	text-decoration:none;
	color:#23408f
}
.mainMenu a.mn7{
	padding-right:0;
}
.logoLink{
	display:block;
	position:absolute;
	top:0;
	left:-25px;
	width:209px;
	height:132px;
}
.topSearch{
	width:180px;
	height:27px;
	background:url(../images/search-input-bg.gif) no-repeat 0 0;
	float:left;
	margin-top:10px;
}
.searchInput{
	width:146px;
	height:20px;
	font-size:12px;
	line-height:20px;
	border:0;
	background:none;
	padding:3px 5px;
}
.searchSubmit{
	width:17px;
	height:19px;
	background:url(../images/sprite.png) no-repeat -159px -69px;
	border:0;
	cursor:pointer;
	padding:2px;
	font-size:12px;
	color:#8f9197;
}
.searchSubmit:hover{
	background:url(../images/sprite.png) no-repeat -159px -95px;
}
.hpSec{
	width:47%;
	float:left;
	padding-right:25px;
}
.hpSec.last{
	padding-right:0;
}
.quotes{
	padding:0 15px;
	margin-bottom:15px;
	background:url(../images/quote-open.gif) no-repeat 0 0,url(../images/quote-close.gif) no-repeat 100% 100%;
	color:#fff;
	font-size:14px;
}
.slideDownCont{
	border-top:1px solid #67c3e9;
	height:19px;
}
.slideDownCont a{
	display:block;
	width:57px;
	height:19px;
	float:right;
	background:url(../images/hp-plus-minus.gif) no-repeat 100% -1px;
}
.slideDownCont a:hover,.slideDownCont a.selected{
	background:url(../images/hp-plus-minus.gif) no-repeat 100% -21px;
}
.isoCont{
	background:url(../images/iso-logo-tuv.png) no-repeat 0 0;
	font-size:13px;
	line-height:18px;
	padding:11px 0 11px 75px;
}
.hpNewsList{
	overflow:hidden;
	padding-bottom:14px;
}
.hpNewsDate{
	width:48px;
	height:27px;
	float:left;
	padding:10px 12px 10px 0;
	background:url(../images/date-bg.gif) no-repeat 0 0;
	font-size:9px;
	line-height:11px;
	color:#fff;
	text-align:center;
}
.hpNewsBody{
	width:240px;
	float:left;
	border-bottom:1px solid #67C3E9;
	padding-bottom:9px;
	font-size:13px;
}
.hpNewsBody.last{
	border-bottom:0;
	padding-bottom:0;
}
.hpNewsDate .year{
	font-size:13px;
}
a.hpNewsThumb img{
	float:left;
	padding-right:10px;
}
.hpNewsTitle{
	color:#6ecff6;
	font-size:15px;
	line-height:15px;
	display:block;
}
.leftSection{
	width:165px;
	float:left;
	padding-right:25px;
}
.leftSection a{
	display:block;
	background:#79d3f7;
	color:#fff;
	font-size:14px;
	padding:5px 10px;
	border-bottom:1px solid #96ddf9;
}
.leftSection a:hover,.leftSection a.selected{
	color:#23408f;
	text-decoration:none;
}
.mainSection,.portSection{
	width:770px;
	float:left;
	overflow:hidden;
	padding-bottom:80px;
}
.galSection{
	width:770px;
	float:left;
	padding-bottom:80px;
	position:relative;
}
.insideMainSec{
	width:372px;
	float:left;
	position:relative;
	display:table;
}
.since1963{
	width:345px;
	height:181px;
	position:absolute;
	bottom:-20px;
	right:0;
}
.valueImg{
	width:345px;
	height:270px;
	border:5px solid #fff;
	margin-bottom:20px;
}
.missionImg{
	width:344px;
	height:222px;
	border:5px solid #fff;
	margin-bottom:20px;
}
.desalinationImg{
	width:324px;
	height:246px;
	border:5px solid #fff;
	margin-bottom:20px;
}
.treatmentImg{
	width:344px;
	height:270px;
	border:5px solid #fff;
	margin-bottom:20px;
}
.freefallImg{
	width:344px;
	height:248px;
	border:5px solid #fff;
	margin-bottom:20px;
}
.pad25BetweenDivs{
	width:25px;
	height:25px;
	float:left;
}
.abtContentList{
	border-bottom:1px solid #79d3f7;
	overflow:hidden;
	margin-bottom:20px;
	padding-bottom:20px;
}
.abtContentList.last{
	border-bottom:0;
}
.servicesList{
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px solid #376689;
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
}
.fontWhite{
	color:#fff;
}
.fontBlue{
	color:#79d3f7;
}
.whyList{
	clear:both;
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px solid #376689;
	overflow:hidden
}
.whyList .num{
	background:url(../images/whynum-bg.gif) no-repeat 0 0;
	width:34px;
	height:34px;
	float:left;
	text-align:center;
	padding:0 16px 0 0;
	color:#010d2e;
	font-size:27px;
	line-height:34px;
	float:left;
}
.cont{
	width:322px;
	float:left;
}
.virtualTourBtn{
	padding-bottom:10px;
}
.vtlist{
	padding:10px;
	display:none;
}
.virtualTourBtn a{
	display:block;
	font-weight:900;
	color:#79d3f7;
	font-size:12px;
	line-height:12px;
	height:26px;
	padding:8px 0 8px 70px;
	background:url(../images/virtual-tour.gif) no-repeat 0 0;
}
.virtualTourBtn img{
	float:left;
	padding-right:20px;
}
.ulListing li{
	padding-left:12px;
	color:#909298;
	background:url(../images/list-bullet.gif) no-repeat 0 6px;
}
.aloneDemiDiv{
	width:372px;
	margin-top:23px;
	padding-top:13px;
	border-top:1px solid #376689;
	font-size:20px;
	text-transform:uppercase;
	color:#6ecff6;
}
.treatmentList .title{
	color:#96ddf9;
	text-transform:uppercase;
	font-size:15px;
	line-height:15px;
	font-weight:400;
	padding:28px 0 0 60px;
	position:relative;
	margin-bottom:15px;
}
.treatmentList .num{
	width:43px;
	height:43px;
	background:#599dc1;
	color:#fff;
	font-weight:700;
	font-size:24px;
	line-height:43px;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
}
.treatmentCont{
	overflow:hidden;
	padding-bottom:20px;
	display:none;
}
.engImgCont{
	position:relative;
	padding:26px 0;
}
.engImgCont .title{
	color:#fff;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	background:#79d3f7;
	padding:6px;
	position:absolute;
	top:0;
	left:0;
}
.filterThumb{
	width:115px;
	height:115px;
	float:left;
	margin-right:15px;
}
.filterList{
	overflow:hidden;
	padding-bottom:20px;
}
.whiteBorderSep{
	padding-bottom:20px;
	margin-bottom:20px;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
.heatingSysList{
	width:370px;
	float:left;
	overflow:hidden;
	padding:0 30px 30px 0;
}
.heatingSysList.last{
	padding-right:0px;
}
.heatingSysList .imgCont{
	width:88px;
	padding-right:12px;
	float:left;
}
.heatingSysList .txtCont{
	width:270px;
	float:left;
}
.titlesUpWhite{
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
}
div.contentTbl{
	position:relative;
	padding:40px 0 30px 0;
}
.contentTbl{
	border-bottom:1px solid #010d2e;
	border-left:1px solid #010d2e;
}
.contentTbl th{
	border-bottom:1px solid #010d2e;
	border-left:1px solid #010d2e;
	background:#010d2e;
	color:#fff;
	text-align:left;
	padding:5px 2px;
	text-transform:uppercase;
}
.contentTbl tr td{
	border-bottom:1px solid #010d2e;
	border-left:1px solid #010d2e;
	background:#010d2e;
	color:#c4c6cc;
	text-align:left;
	padding:5px;
}
.contentTbl tr.tr2nd td{
	background:#0f2648;
}
.absB4tabl{
	width:330px;
	overflow:hidden;
	background:#254f75;
	color:#c2c2ca;
	font-size:13px;
	line-height:13px;
	position:absolute;
	right:0;
	top:12px;
	padding:4px;
}
.img2enlarge{
	width:392px;
	text-align:right;
	font-size:12px;
	color:#79d3f7;
}
.formLabel{
	width:100px;
	float:left;
	font-size:14px;
	color:#c4c6cc;
	padding-bottom:10px;
}
.formInput{
	width:272px;
	float:left;
	padding-bottom:10px;
}
.formInput input{
	width:252px;
	height:20px;
	padding:5px 10px;
	border:0;
	color:#79D3F7;
}
.formInput textarea{
	width:252px;
	height:160px;
	padding:5px 10px;
	border:0;
	color:#79D3F7;
	resize:none;
}
.formSubmit{
	width:100%;
	overflow:hidden;
}
.formSubmit input{
	float:right;
	color:#23408f;
	font-size:14px;
	line-height:14px;
	background:#6ecff6;
	border:0;
	cursor:pointer;
	padding:4px 11px;
}
.formSubmit input:hover{
	color:#fff;
}
.newsList{
	overflow:hidden;
	width:375px;
	float:left;
	padding:0 20px 20px 0;
}
.newsList.last{
	padding-right:0;
}
.newsThumb{
	display:block;
	width:126px;
	float:left;
	background:url(../images/newstb-bg.gif) repeat-x 0 100%;
	height:150px;
	text-align:center;
	margin-right:9px;
	color:#535e68;
	text-transform:uppercase;
}
.newsThumb img{
	border:5px solid #fff;
}
.newsListTxt{
	width:240px;
	float:left;
}
.newsTitle{
	display:block;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}
.newsDate{
	color:#79d3f7;
	padding-bottom:10px;
}
.leftNewsList{
	border-bottom:1px solid #6ecff6;
	padding-bottom:13px;
	margin-bottom:13px;
}
.leftNewsSection{
	width:180px;
	float:left;
	padding-right:25px;
}
.newsBody{
    float: left;
    overflow: hidden;
    padding-bottom: 80px;
    width: 755px;
	display:none;
}
.newsGallery{
	float:left;
	padding-right:20px;
}
.newsContent{
	width:380px;
	float:left;
}
#img345 .newsGallery{width:355px;}
#img345 .newsContent{width:380px;}
#img490 .newsGallery{width:500px;}
#img490 .newsContent{width:235px;}

.newsBorder{
	border-bottom:1px solid #6ecff6;
	margin-bottom:10px;
}
.searchMainTitle{
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	border-bottom:1px solid #6ecff6;
	padding-bottom:10px;
	margin-bottom:10px;
}
.searchMainTitle h5,.galMainTitle h5{
	display:inline-block;
}
.galMainTitle{
	position:absolute;
	top:-50px;
	left:0px;
}
.searchTitle{
	color:#fff;
	border-bottom:1px solid #39425c;
	padding-bottom:4px;
	margin-bottom:4px;
	display:inline-block;
	clear:both;
}
.readMore{
	width:70px;
	display:block;
	color:#fff;
	font-size:14px;
	line-height:14px;
	height:14px;
	background:#6ecff6;
	border:0;
	cursor:pointer;
	padding:5px;
	margin-top:5px;
}
.readMore:hover{
	background:#23408f;
	text-decoration:none;
}
.searchList{
	padding-bottom:25px;
}
.portfolioTbl{
	border-bottom:1px solid #010c2a;
	border-left:1px solid #010d2e;
}
.portfolioTbl th{
	border-bottom:1px solid #010d2e;
	border-left:1px solid #010d2e;
	background:#fff;
	color:#909298;
	text-align:left;
	padding:5px 8px;
	text-transform:uppercase;
	font-size:12px;
}
.portfolioTbl th a{
	display:block;
	background:url(../images/openProject.gif) no-repeat 100% 3px;
	font-size:12px;
}
.portfolioTbl tr td{
	border-bottom:1px solid #010d2e;
	border-left:1px solid #010d2e;
	background:#010d2e;
	color:#c4c6cc;
	text-align:left;
	padding:5px;
	font-size:12px;
}
.portfolioTbl tr.tr2nd td{
	background:#0f2648;
}
.portfolioLinks a{
	display:block;
	background:#79d3f7;
	padding:7px 10px;
	font-size:14px;
	line-height:14px;
	color:#fff;
}


.subPortLinks a{
	display:block;
	background:none;
	padding:7px 0;
	font-size:12px;
	line-height:12px;
	color:#6ecff6;
	border-bottom:1px solid #6ecff6;
}
.subSubPortLinks a{
	display:block;
	background:#0f2648;
	padding:4px 7px;
	font-size:12px;
	line-height:12px;
	color:#fff;
	border-bottom:1px solid #010d2e;
}
.subSubPortLinks a:hover,.subSubPortLinks a.selected{
	background:#808697 !important;
	color:#fff !important;
	border-bottom:1px solid #010d2e !important;
}
.subPortLinks a:hover,.subPortLinks a.selected{
	color:#fff !important;
	border-bottom:1px solid #fff;
}
.portfolioLinks a:hover,.portfolioLinks a.selected{
	color:#23408f;
}
.whiteList li{
	background:url(../images/white-bullet.gif) no-repeat 0 6px;
	padding:0 0 3px 15px;
}
.floatRightTxt{
	float:right;
}
/*******************MENU start*********************/
.parentMn, .parentMnSub{
	position:relative;
	display:table;
	z-index:1000000;
}
ul.childMn{
	display:none;
	position:absolute;
	left:0;
	top:46px;
	width:150px;
    background:#79D3F7;
}
.childMnSub{
	display:none;
	position:absolute;
	left:150px;
	top:0;
	width:150px;
    background:#79D3F7;
}
.childMn li, .childMnSub li{
	width:100%;
}
.childMn a,.childMnSub a{
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 12px;
    padding: 7px 10px;
	border-bottom:1px solid #96DDF9;
}
.item-list ul li.pager-current{
	width:50px;
	height:20px;
	padding:3px !important;
	color:#23408f;
}
.item-list ul li{
	display:block !important;
	float:left;
	width:26px;
	height:26px;
	padding:0 !important;
	margin:0 5px 0 0 !important;
	background:#fff;
	color:#535e68 !important;
}
.item-list ul li a{
	display:block !important;
	color:#535e68 !important;
	background:#79d3f7;
	width:20px;
	height:20px;
	padding:3px !important;
}
.item-list ul li.pager-last,.item-list ul li.pager-first{
	display:none !important;
}
.item-list ul li.pager-previous a,.item-list ul li.pager-next a{
	font-size:1px;
	color:rgba(0,0,0,0) !important;
}
.item-list ul li a:hover,.item-list ul li a:hover{
	background:#fff !important;
}
/*.item-list .pager{*/
/*	float:right !important;*/
/*}*/
.item-list .pager {
    clear: both;
    text-align: center;
    float: none!important;
    margin: 0 auto 0.75em;
    width: 130px;
}
.item-list ul li.pager-previous a{
	background:#79d3f7 url(../images/back-page.png) !important;
}
.item-list ul li.pager-next a{
	background:#79d3f7 url(../images/next-page.png) !important;
}
.item-list ul li.pager-previous a:hover{
	background:#fff url(../images/back-page.png) !important;
}
.item-list ul li.pager-next a:hover{
	background:#fff url(../images/next-page.png) !important;
}
/********************MENU end*********************/
/************FOOTER******************/
.bigContainer{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -25px;
}
.pushTheFootet {
	height:25px;
}
footer{
	width:100%;
	height:25px;
	background:#fff;
}
footer.hp{
	position:fixed;
	bottom:0;
}

/*ahmad*/
.sel .subSubPortLinks{display: block !important}
.subSubPortLinks{display: none !important} 
 th[data-sort]{
      cursor:pointer;
}

th[data-sort]:hover{
      color:#6ECFF6;
}
.sorting-desc,.sorting-asc{
	 color:#6ECFF6 !important;	
}

.portfolioTbl th{border-bottom: 25px solid #010D2E;}

.downloadPdf a:hover img{opacity:0.7}
.listing-box{
    padding-bottom:40px;
}
.listing-box figure{
  margin-bottom:10px;
    
}
.listing-box h3{
    font-size:16px;
    font-weight:400;
    
}
.in-box{
    margin-bottom:25px;
}
.in-box img{
    width:100%;
}
.in-box h3{
    line-height:20px;
    height:35px;
}
.in-box h3 span{ 
    font-size: 12px;
    color: #6ecff6;
}
.top-50{
    margin-top:-50px;
}
.intro h1{
        font-family: 'Lato', sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    color: #6ecff6;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-left: 175px;
    
}

.intro h1 span{
    
   text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #fff;
    display:block;
}
.description{
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #fff;
    margin-bottom:35px;
    
}
.other_projects{
        margin-top:50px;
    margin-bottom: 50px;
}
.other-box{
    margin-bottom:5px;
}
 
.listing-box .mainSlides .flex-direction-nav a {
    top: 230px;
}
.project_body{
    margin-top:50px;
}
.project_body h3{
    margin:0;
    padding: 0;
    line-height: 20px;
    font-weight:bold;
    font-size:16px;
}
.project_body time{
    display:block;
    border-bottom:1px solid #6ecff6;
    padding-bottom:10px;
    margin-bottom:20px;
    color:#6ecff6;
    font-weight:bold;    font-size: 14px;
}
.project_body article{
    font-size:14px;
    line-height: 19px;
}
.project_body article ul{
        margin-left: 8px;
    padding-left: 0;margin: 20px 0;
}

.project_body article ul li {
    list-style: circle;
    list-style-image: none;
    list-style-type: circle;    list-style-position: inside;
}
.table-header{
    margin-top:50px;
}
.table-header span{
    border-bottom: 1px solid #6ecff6;
    margin-bottom: 12px;
    display: block;
    padding-bottom: 8px;
}
.table-row h3{
     font-size: 12px;
    padding: 0;
    margin: 0;
    line-height: 20px;
}
.table-row:hover h3{
    color:#6ecff6;
}